# Copyright © 2016 Nick Bowler
# License GPLv3+: GNU General Public License version 3 or later.
# There is NO WARRANTY, to the extent permitted by law.

EAPI=5

PYTHON_COMPAT=( python2_7 python3_4 )
inherit distutils-r1

SHA1=1862ba758e9d9b53fc3c54d40a9a22f562112a11

DESCRIPTION="No-op sync module for portage"
SRC_URI="https://git.draconx.ca/gitweb/nullsync.git/snapshot/$SHA1.tar.xz"

LICENSE="GPL-2+"
SLOT="0"
KEYWORDS="~amd64"

RDEPEND=">=sys-apps/portage-2.2.21[$PYTHON_USEDEP]"
DEPEND="$RDEPEND
	dev-python/setuptools[$PYTHON_USEDEP]"

S=$WORKDIR/$SHA1
